h1, h2, h3, h4, h5, h6, p {
	margin: 0;
	padding: 0;
}

p {
	margin: 0 0 1em 0;
	line-height: 1.5em;
	text-align: justify;
}

/* Center */
.center {
  text-align: center;
}

/* Black Line */
div.blackline {
	width: 100%;
	background-color: #000000;
	padding: 6px 0 6px 0;	
}

/* Header */
div.header {
	background-color: #FFFFFF;
	text-align: center;
	padding: 3px 0 3px 0;
	color: #FFFFFF;
	font-size: 93%;	
}

body {
	font-family: sans-serif;
	color: #2f2f2f;
	font-size: 18px;
	font-weight: regular;
	padding: 0;
	margin: 0;
	background-color: #878E63;
}

img {
	max-width: 100%;
	height: auto;
	margin: 0 0 10px 0;
	border-style: solid;
    	border-width: 2px;
    	border-color: black;
}

/* Header Navigation */
div.headernav {
	background-color: #878E63;
	display: table;
  	margin: 0 auto;
}

div.headernav ul {
	margin: 0;
	padding: 0;
}

div.headernav ul li {
	list-style: none;
	float: left;
	font-size: 93%;
}

div.headernav ul li a:link,
div.headernav ul li a:visited {
	display: block;
	padding: 10px 15px;
	text-decoration: none;
	color: #FFFFFF;
}

/* Body Content */
div.body-content {
	padding: 10px 0;
	background-color: #FFF;
}

/* One Column */
div.onecolumn {
	max-width: 600px;
	padding: 0 25px;
	margin: 0 auto;
}

/* Thirds */
div.thirds {
	padding-bottom: 50px;
}

div.one-third {
	width: 30%;
	float: left;
	margin-right: 5%;
	background-color: #FFF;
}

div.one-third-last {
	margin: 0;
	background-color: #FFF;
}

/* Main Column */
div.main {
	width: 65%;
	float: left;
	margin-right: 5%;
}

/* Side Column */
div.side {
	width: 30%;
	float: left;
}

/* Info Box */
div.info-box-a {
	background-color: #FFFFFF;
	padding: 0px;
	margin: 0 0 0 0;
	text-align: center;
}

div.info-box-b {
	background-color: #efdb7f;
	padding: 20px;
	font-size: 13px;
	margin: 0 0 15px 0;
}

/* Section Inner */
div.section-inner {
	max-width: 1100px;
	padding: 0 25px;
	margin: 0 auto;
}

/* Affiliate Notice */
div.thin-border {
    border: 1px solid black;
    padding: 10px;
    font-family: sans-serif;
    color:#878E63;
    font-size: 14px;
    font-weight: regular;
}

/* Social Media */
div.smedia {
	display: table;
  	margin: 0 auto;
  	padding: 0px;
}

/* Footer Navigation */
div.footernav {
	background-color: #878E63;
	display: table;
  	margin: 0 auto;
}

div.footernav ul {
	margin: 0;
	padding: 0;
}

div.footernav ul li {
	list-style: none;
	float: left;
	font-size: 93%;
}

div.footernav ul li a:link,
div.footernav ul li a:visited {
	display: block;
	padding: 10px 15px;
	text-decoration: none;
	color: #FFFFFF;
	border-right: 1px solid #bababa;
}

/* Footer */
div.footer {
	background-color: #000000;
	text-align: center;
	padding: 3px 0 3px 0;
	color:#FFFFFF;
	font-size: 75%;
}

.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }